.sale_box {
    width: 100%;
    padding-top: calc(17px + 3rem);
    padding-bottom: calc(20px + 5rem);
}

.sale {
    max-width: 1600px;
    width: 90%;
    margin: auto;
}

.sale_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sale_item .p1 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 600;
    font-size: calc(6px + 1.5rem);
    color: #145C98;
    line-height: calc(12px + 2rem);
    padding-left: calc(5px + 0.5rem);
}

.sale_item .p2 {
    width: calc(67px + 5rem);
    height: calc(51px + 5rem);
    background: #F8F8FA;
    border-radius: calc(5px + 0.25rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: calc(7px + 0.5rem);
    margin-top: calc(7px + 1.5rem);
}

.sale_item .p2 p {
    font-family: SourceHanSansCN_Normal;
    font-weight: 350;
    font-size: calc(4px + 0.5rem);
    color: #666666;
    line-height: calc(10px + 0.5rem);
    text-align: center;
}

.sale_item .p2 img {
    height: calc(20px + 2rem);
}

.zysx {
    margin-top: calc(1px + 4rem);
}

.zysx .p1 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(4px + 1rem);
    color: #222222;
    line-height: calc(5px + 1.5rem);
}

.zysx .p2 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 300;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(8px + 2.5rem);
    margin-top: calc(1px + 1.5rem);
}

@media screen and (max-width: 1100px){
    .sale_list{
        flex-wrap: wrap;
       row-gap: calc(10px + 1rem);
    }
    .sale_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .sale_item .p2 img {
        height: calc(30px + 2rem);
    }
    .sale_item .p2 p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .zysx .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .zysx .p2{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
}